* {
	margin: 0px;
	padding: 0px;
	}
body {
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	background-image: url('mainbg00.gif');
	cursor: default;
	font: 11px Tahoma;
	}

a {
	color: #fff;
	text-decoration: none;
	}

a:hover {
	text-decoration: underline;
	}

#cHolder {
	min-height: 800px;
	_height: 800px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 821px;
	background-image: url('contentb.gif');
	padding-bottom: 30px;
	}

#header {
	position: relative;
	width: 783px;
	height: 205px;
	background-image: url('headerbg.gif');
	background-repeat: no-repeat;
	margin-left: 19px;
	}

#header p {
	display: block;
	height: 29px;
	font: 10px Tahoma;
	color: #fff;
	text-align: right;
	padding-right: 40px;
	padding-top: 8px;
	}


#leftContent {
	float: left;
	width: 140px;
	padding-left: 41px;
	}

#leftContent img { display: block; }

#leftContent ul {
	display: block;
	width: 140px;
	margin: 0px;
	padding: 0px;
	background-image: url('leftbg00.gif');
	}

#leftContent ul li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: block;
	border-bottom: 1px solid #791516;
	font: 11px Tahoma;
	color: #fff;
	margin-left: 6px;
	margin-right: 9px;
	padding-left: 6px;
	padding-top: 3px;
	padding-bottom: 3px;
	}	

#leftContent #record   {
	background-image: url('fStats.gif');
	background-repeat: no-repeat;
	padding-top: 28px;
	}

#leftContent #servers {
	background-image: url('tGlitches.gif');
	background-repeat: no-repeat;
	padding-top: 33px;
	}

#leftContent #matches {
	background-image: url('tVisits.gif');
	background-repeat: no-repeat;
	padding-top: 33px;
	}

#leftContent #lfooter  {
	display: block;
	width: 140px;
	height: 12px;
	background-image: url('leftfoot.gif');
	}

#rightContent {
	position: relative;
	color: #fff;
	margin-left: 215px;
	padding-top: 14px;
	}

#rightContent h1 {
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url('cheader0.gif');
	background-repeat: no-repeat;
	height: 23px;
	width: 531px;
	margin-top: 10px;
	padding-top: 6px;
	}

#rightContent h1 p {
	display: block;
	margin: 0px;
	padding: 0px;
	font: 11px/18px Tahoma;
	margin-left: 6px;
	margin-right: 6px;
	border: 1px solid #7E0E0D;
	height: 18px;
	padding-left: 5px;
	}

#rightContent h2 {
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url('cfooter0.gif');
	background-repeat: no-repeat;
	margin-top: -17px;
	height: 23px;
	width: 531px;
	}

#rightContent .cBox {
	display: block;
	margin-left: 6px;
	margin-right: 6px;
	border: 1px solid #7E0E0D;
	padding: 5px;
	width: 507px;
	color: #cbcbcb;
	padding-bottom: 8px;
	padding-top: 8px;
	}

#rightContent .cBox p {
	padding-top: 8px;
	}

#footer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 821px;
	height: 19px;
	background-image: url('mainfoot.gif');
	}